How to remove libwnn6-dev from Debian 9 (Stretch)